body {
    background: #fff !important;
}

.category-tag {
    background: #0c0c0c !important;
    border-bottom: #343a40 1px solid !important;
}

.category-tag h3 {
    color: #c4c0bf !important;
}


.searchbox input,
.apply-coupon input {
    background: #343a40 !important;
}

.product-row .product-wrapper {
    /* background: #343a40 !important; */
    background: #fff !important;
    border: 4px solid var(--product-list-item-border-color);
    min-height: 400px !important;
    height: 100%;
    padding-bottom: 10px;
}

.btn.btn-product {
    /* width: unset !important; */
    height: 100% !important;
    background: var(--primary-color) !important;
}

.product-row .product-wrapper .pr-content .price,
.product-row .product-wrapper .pr-content h3,
.product-row .product-wrapper .pr-content p,
.stats-text p,
.blog-para,
.description-content p {
    color: inherit !important;
}

.cn-info-row p span {
    color: #c4c0bf;
}

.cn-info-row p span.cn-ifno-title {
    color: #c4c0bf;
}

.product-row .card,
.category-home,
.variation-row {
    background-color: unset !important;
}

.category-home {
    width: calc(50% - 20px);
}

.category-listing li a,
.btn.btn-cart-detail.bg-main2,
.btn.btn-apply-coupon.bg-main,
.pop-btn-row .btn.btn-poup {
    background: var(--primary-color) !important;
}

.btn.btn-apply-coupon.bg-main {
    height: 40px !important;
}

.stats-text h4,
.category-home h3,
.color2,
.pr-title h1,
.icons-item div i {
    color: var(--primary-color) !important;
}

@media (max-width: 576px) {
    .icons-container {
        row-gap: 18px;
        justify-content: space-around;
    }

    .icons-item {
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
}

.stats-row {
    background-color: #343a40 !important;
}

.apply-coupon input {
    width: 305px !important;
    height: 50px !important;
    border-radius: 25px !important;
    border: 0 !important;
    padding: 0 24px !important;
    font: normal normal normal 16px / 21px Jost;
    letter-spacing: 0px !important;
    /* color: #868382; */
    padding-left: 50px !important;
}

.description-reviews-tabs {
    background-color: unset !important;
}

.bg-light,
.contact-inner-wrapper {
    background-color: #2c2f33 !important;
}

#login-form .card,
#register-form .card {
    background-color: #2c2f33 !important;
}

.checkout-step.auth-step .step-body .card {
    background-color: #222529 !important;
}

.cart-wrapper ul.cart-header,
.cart-wrapper ul.cart-footer-row,
.cn-main-form input.btn.cn-sbt-btn {
    background: var(--primary-dark-color);
}

.cart-page h2 {
    color: var(--primary-color) !important;
}

.cart-dropdown {
    color: black !important;
}

.cart-dropdown a.btn.bg-main2 {
    background: var(--primary-color) !important;
}

.cart-dropdown ul {
    list-style: none !important;
    padding: 0 !important;
}

.panel.header {
    list-style: none !important;
}

.panel.header li {
    padding: 0 10px 0 10px;
}

.btn.btn-xs.btn-remove-cart {
    padding: 0 !important;
    border: none !important;
}

.btn.btn-xs.btn-remove-cart:hover {
    background-color: unset !important;
}

#store_currency_menu a {
    /* color: rgb(166, 163, 163) !important; */
    color: var(--header-top-panel-text-color) !important;
}

#store_lang_menu a {
    /* color: rgb(166, 163, 163) !important; */
    color: var(--header-top-panel-text-color) !important;
    width: 100px;
}

.product-row {
    display: grid !important;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 10px !important;
}

.product-row .product-wrapper {
    width: 100% !important;
    max-width: 100% !important;
    margin: unset !important;
}

@media only screen and (min-width: 765px) and (max-width: 924px) {
    .product-row {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media only screen and (min-width: 480px) and (max-width: 764px) {
    .product-row {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media only screen and (max-width: 480px) {
    .product-row {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

/* @media only screen and (max-width: 899px) {
    .product-list-trending.product-row {
        justify-content: space-between !important;
    }

    .product-list-trending.product-row .product-wrapper {
        width: 45%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .product-list-new.product-row {
        justify-content: space-between !important;
    }

    .product-list-new.product-row .product-wrapper {
        width: 45%;
        max-width: 100%;
    }
}

@media only screen and (min-width: 1600px) {
    .product-list-new.product-row .product-wrapper {
        width: 18%;
    }

    .product-list-related.product-row .product-wrapper {
        width: 18%;
    }
} */

.form2-group {
    position: relative;
    /* margin-bottom: 45px; */
    border: 1px solid #999;
    padding: 8px 2px;
}

.form2-group.rounded-top {
    border-radius: 15px 15px 0px 0px !important;
    padding: 6px 2px 8px 2px;
}

.form2-group.rounded-bottom {
    border-radius: 0px 0px 15px 15px !important;
    padding: 8px 2px 6px 2px;
}

.form2-group input {
    font-size: 18px !important;
    padding: 10px 10px 10px 5px;
    -webkit-appearance: none;
    display: block;
    /* width: 100%; */
    width: 95% !important;
    margin-left: 6px;
    background: unset !important;
    border: none !important;
}

.form2-group input:focus {
    outline: none;
}


/* Label */

.form2-group label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 8px;
    top: 15px;
    transition: all 0.2s ease;
}

.form2-group.rounded-top label {
    /* top: 24px; */
}

/* active */

.form2-group input:focus~label,
.form2-group input.used~label {
    top: -2px;
    transform: scale(.75);
    left: 4px;
}

.form2-group.rounded-top input:focus~label,
.form2-group.rounded-top input.used~label {
    top: -2px;
}

.divider-form2 {
    position: absolute;
    background: #999;
    z-index: 10;
    left: 100px;
    height: 60px;
    width: 2px;
    top: -9px;
}

.form2-group-link a {
    color: #0c0c0c;
}

.form2-group .text-danger {
    position: absolute;
    bottom: 0;
}

.form2-group.has-error {
    border-color: red;
}

.form2-group-button button {
    border-radius: 10px !important;
}

.form2-group .iti--separate-dial-code .iti__selected-flag {
    background: unset !important;
}

.form2-group .iti--allow-dropdown input,
.form2-group .iti--allow-dropdown input[type=text],
.form2-group .iti--allow-dropdown input[type=tel],
.form2-group .iti--separate-dial-code input,
.form2-group .iti--separate-dial-code input[type=text],
.form2-group .iti--separate-dial-code input[type=tel] {
    padding-left: 106px !important;
}

.custom-control-label a {
    color: var(--primary-color);
}

.product-list {
    padding-bottom: 5px;
}

.scroll {
    padding-bottom: 5px;
}

/* Webkit browsers (Chrome, Safari, Edge) - Initially hidden scrollbar */
.product-list::-webkit-scrollbar,
.scroll::-webkit-scrollbar,
.scroll-mobile::-webkit-scrollbar,
.scroll-tablet::-webkit-scrollbar,
.scroll-desktop::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    opacity: 0;
    transition: opacity 0.3s;
}

/* Scrollbar thumb (draggable part) */
.product-list::-webkit-scrollbar-thumb,
.scroll::-webkit-scrollbar-thumb,
.scroll-mobile::-webkit-scrollbar-thumb,
.scroll-tablet::-webkit-scrollbar,
.scroll-descktop::-webkit-scrollbar-thumb {
    /* background: rgba(0, 0, 0, 0.3); */
    /* background: rgba(0, 0, 0, 0.01); */
    border-radius: 10px;
    transition: background 0.3s;
}

.product-list::-webkit-scrollbar-thumb,
.scroll::-webkit-scrollbar-thumb,
.scroll-mobile::-webkit-scrollbar-thumb,
.scroll-tablet::-webkit-scrollbar,
.scroll-descktop::-webkit-scrollbar-thumb {
    background: rgba(134, 133, 133, 0.732);
    transition: background 0.3s;
}


.price-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.price-list .price-list-price {
    color: var(--price_list_price-color);
}

.price-list .price-list-title {
    font-size: 10px;
}